data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02098
    streetAddress: Україна, 02098, місто Київ, ВУЛИЦЯ ДНІПРОВСЬКА НАБЕРЕЖНА, будинок
      16-А
  founders:
  - address:
      countryName: Україна
      postalCode: 02183
      streetAddress: Україна, 02183, місто Київ, ВУЛИЦЯ КИБАЛЬЧИЧА, будинок 3А, квартира
        111
    capital: 340000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: ГУНЯ
    name: ГУНЯ ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03083
      streetAddress: Україна, 03083, місто Київ, ВУЛИЦЯ КВІТКИ-ОСНОВ'ЯНЕНКА, будинок
        48
    capital: 660000
    first_middle_name: ВОЛОДИМИР ЛЮС'ЄНОВИЧ
    last_name: ШПОЛЯНСЬКИЙ
    name: ШПОЛЯНСЬКИЙ ВОЛОДИМИР ЛЮС'ЄНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43181210'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КИЙ АВТО ЦЕНТР"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "КИЙ АВТО ЦЕНТР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e6e74a3cd455465cad3255bbb6717175
  sourceDate: '2022-09-27T09:15:36+00:00'
  sourceRequests:
  - req-bf3b1e72-8341-499b-98a3-3cffccfb72f1
  version: 2.0.0
